<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/rou/tirou0406m000" xml:lang="en">
   <Header>
      <Title>Print Instructions (tirou0406m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  instructions.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>An instruction is a
		  document identification that refers to a document containing specific
		  instructions. These instruction documents can be displayed on the computer
		  screen or on printed paper.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Prints the entered selection.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>